%define name	lsdvd
%define version	0.10
%define release 1mdk

Name: 	 	%{name}
Summary: 	Reads and prints the contents of a dvd in plain English
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://acidrip.thirtythreeandathird.net/
License:	GPL
Group:		Video
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	libdvdread-devel >= 0.9.4

%description
Lsdvd reads and prints the contents of a dvd to your terminal in plain, but
very parsable, English. Lsdvd in turn uses libdvdread, the most popular dvd
reading library for *nix.

%prep
%setup -q

%build
%configure
%make
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README AUTHORS COPYING NEWS
%{_bindir}/%name

%changelog
* Tue Nov 11 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.10-1mdk
- new version

* Mon Jul 14 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.9-2mdk
- require newer libdvdread-devel to force usage of libdvdread3

* Mon Jun 2 2003 Austin Acton <aacton@yorku.ca> 0.9-1mdk
- 0.9

* Fri May 30 2003 Austin Acton <aacton@yorku.ca> 0.7-1mdk
- initial package
